/* CSS Document */

/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/*/  

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal, display   block-hero   border-app os-animation no-padding prev
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* Generals */
   
/*
.agendabold {
  font-family: Agenda;
  font-style: normal;
  font-weight: bold;
}

.agendalight {
  font-family: "Agenda Light";
  font-style: normal;
  font-weight: normal;
}

.agendamedium {
  font-family: "Agenda Medium";
*/  


.thanks_msg{
	text-align:center;
	position:relative;
	font-size:26px;
	padding:80px 0 40px 0;
	
	
}

.thanks_msg strong{
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	color:#000;
}

.notera{
	/*font-family:'Notera W01 Regular';*/
	font-family: 'notera_personal_use_onlyRg';
	/*font-size: 57px;*/
} 

.slicknav_btn {
    margin: 25px 5px 6px;
}

.active{
	 border-bottom:4px solid #000;
	  -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
}

.active2{
	 border-bottom:4px solid #000;
	  -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
}
   
.test{ border:1px solid #000;}
.test2{ border:1px solid #F00;}
.testw{ border:1px solid #fff;}

.border-line{
	border-bottom:5px solid #000;
}

/* show img scale */
.show{
	display:block;
	overflow:hidden;
	position:relative;
	margin-right: auto;
	margin-left: auto;
	float:inherit;
}

.show .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.show img{
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.show:hover img {
	transform: scale(1.1);
}

/*	zoom mask	*/
.zoom-mask{
	display:block;position:relative;
}
.zoom-mask i{
	background: rgba(0, 0, 0, 0.6) url("../img/b-zoom.png") no-repeat scroll center center;
    display: block;
    font-weight: normal;
	height: 100%;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transform: translateY(0px) translateX(0px) scale(0.25);
    transition: all 0.35s ease 0s;
    width: 100%;
}
.zoom-mask:hover i{
	-webkit-transform: translateY(0) translateX(0) scale(1);
    transform: translateY(0) translateX(0) scale(1);
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.gallery-photo i {
    background: rgba(0, 0, 0, 0.6) url("../img/b-zoom.png") no-repeat scroll center center;
    display: block;
    font-weight: normal;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transform: translateY(0px) translateX(0px) scale(0.25);
    transition: all 0.35s ease 0s;
    width: 100%;
}
.gallery-photo:hover i {
    -webkit-transform: translateY(0) translateX(0) scale(1);
    transform: translateY(0) translateX(0) scale(1);
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    opacity: 1;
    filter: alpha(opacity=100);
}


/* zoom aerial and big images or map */
.aero-caption{
	display:block;
	position:relative;
	overflow:hidden;
}
.aero-caption i {
    background: rgba(0, 0, 0, 0.6) url("../img/message.png") no-repeat scroll center center;
    display: block;
    font-weight: normal;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transform: translateY(0px) translateX(0px) scale(0.25);
    transition: all 0.35s ease 0s;
    width: 100%;
}
.aero-caption:hover i {
    -webkit-transform: translateY(0) translateX(0) scale(1);
    transform: translateY(0) translateX(0) scale(1);
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    opacity: 1;
    filter: alpha(opacity=100);
}


/*	animation	*/
.os-animation {
    opacity: 0;
}  
.os-animation.animated {
    opacity: 1;
}   

/* show img scale */
.show-full{
	display:block;
	overflow:hidden;
	position:relative;
	margin-top:5%;
}

.show-full .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.show-full img{
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.show-full:hover img {
	transform: scale(1.1);
	transform: scale3d(1.1,1.1,1);
}
body{
	background:#e5e0d7;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:16px;
}
a {
	color:#000;
}
a:hover {transition: all 0.4s ease-in-out 0s;}
a:hover, a:focus {
  color: #000;
}
a, a:hover, a:active, a:focus {
	outline:none;
	color: #000;
	text-decoration:none;
}
.no-padding{
	padding-left:0px;
	padding-right:0px;
}
.no-margin{
	margin-right:0;
	margin-left:0;
}
.no-padding-tb{
	padding-bottom:0;
	padding-top:0;
}
.wrap{
	background:#e5e0d7;
	position:relative;
	max-width:1400px;
	width: 91.66667%;
	margin-left:auto;
	margin-right:auto;
	float: none;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(221,215,204,1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(221,215,204,1);
	box-shadow: 0px 3px 5px 0px rgba(221,215,204,1);
}
.logo{
	padding:15px 0 0 15px;
}

#menu-header{
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index: 100; 
	background:#e5e0d7;
	padding:10px 15px 0 15px;
}
.border-app{
	border-bottom:2px solid #ddd7cc;
}

/* menu over */
#menu-in li > a {
	position: relative;
	color: #000;
	text-decoration: none;
	padding-bottom:16px;
}

#menu-in li > a:hover {
  color: #000;
}
#menu-in li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: 0;
  left: 0;
  background-color: #938e83;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#menu-in li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* menu interior */
#menu-in{
	list-style:none;
	display:block;
	float:right;
}
#menu-in li{
	display:inline-block;
	float:left;
	margin:0 20px;
	padding:20px 0 10px 0;
}
#menu-in li a{
	text-transform:uppercase; 
	font-family: "Agenda Regular";
	font-style: normal;
	font-weight:bold;
	font-size:15px;
}
#menu-in li a:hover{
	color:#938e83;
	text-decoration:none;
}
#menu-in li a:active{
	color:#000;
}

/* end menu interior*/

/* wrapper page */
/*	background image */
.wrapper-body-page{
	max-width:100% !important;
	width:100% !important;
	background:#e5e0d7 url(../img/bg.html) repeat;
	background:
   	url(../img/right.png) right fixed repeat-y, /* On top,    like z-index: 4; */
  	url(../img/left.png) left fixed repeat-y;  /*            like z-index: 3; */
}

.wrapper-body-page {
  margin: 0 auto;
  }
.wrapper-body-page:before, .row:after {
	content: " ";
	display: table; 
}
.wrapper-body-page:after {
	clear: both; 
}
.wrapper-body-page.collapse > .column,
.wrapper-body-page.collapse > .columns {
	padding-left: 0;
	padding-right: 0; 
}
.wrapper-body-page.collapse .row {
	margin-left: 0;
	margin-right: 0;
}
.wrapper-body-page .wrapper-body-page {
	margin: 0 -0.9375rem;
	max-width: none;
	width: auto;
}
.wrapper-body-page .wrapper-body-page:before, .wrapper-body-page .row:after {
	content: " ";
	display: table;
}
.wrapper-body-page .wrapper-body-page:after {
	clear: both;
	}
.wrapper-body-page .wrapper-body-page.collapse {
	margin: 0;
	max-width: none;
	width: auto;
}
.wrapper-body-page .wrapper-body-page.collapse:before, .wrapper-body-page .wrapper-body-page.collapse:after {
	content: " ";
	display: table;
}
.wrapper-body-page .wrapper-body-page.collapse:after {
        clear: both;
}

/* top menu */

/* menu slick nav */
.slicknav_menu {
	display:none;
}

.wrapper-menu-top{
	max-width:1400px;
	margin:0 auto; padding:0;
}

.row{ margin-left:0; margin-right:0;}

/* presentation */
.presentation{ margin:150px 0 0 0;}

.gl-circle{
	width:100%;
}

.heading-title, .heading-subtitle{
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	z-index:2;
	font-size:37px;
	display:block;
	color:#000;
}

.notera{
	font-size: 57px;
} 

.imgDiv{
	margin: 30px auto;
	height: 5px;
	width: 50px;
	background: #000;
}

.heading-subtitle{
	padding-left:50px;
}
.pre-circle{
	margin:100px 0 0 0;
	text-align:center;
}
.pre-circle img{
	width:60%;
}

/* Enlarge circle icon	
.pre-circle img{
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.pre-circle:hover img {
	transform: scale(1.1);
	cursor:default;
}*/

.heading-block{
	padding:50px 15px 0 15px;
}

.heading-index{
	position:relative; width:200%; z-index:5
}
.bullet-top{
	font-weight:bolder; margin:0 3px 0 0; font-size:35px;
}

.paragraph-block{
	padding:20px;
}
.register-now{
	padding:100px 0 30px 0;
	clear:both;
	font-size:24px;
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	float:left;
	position:relative;
	z-index:2;
	text-shadow: 1px 1px 1px #e5e0d7;
}

.mobil-title{
	padding:80px 0;
	width:100%;
}

.circle-top-index{
	text-align:center;
}


/*	======================  index page css ===================================	*/
.box-centered{
	margin:0 auto;
	padding:0;
}

.wrap-big-text{
	width:55%;
}

.wrap-header-text{
	padding-top:35px;	
}
.wrap-big-text .text-circle{
	clear:both; padding-top:35px; text-align:right;
}

.box-index-top{
	margin:0 auto;
	padding:0;
	width:55%;
}
.map-location-img{
	margin-top:75px; clear:both;
}
.circle-location-img{
	margin-top:110px;
}
.wrap-text-index{
	float:right;
	padding:60px 0 0 0;
}

/*   ===============================  btn ======================== */
.button.aerial {
    padding:15px 30px;;
    font-size: 1rem;
	text-transform:uppercase;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	background-color:#000;
	color:#e5e0d7;
}

/*	===========================  modal css  =========================	*/
.modal-body p a{
	color:#999;
	text-decoration:underline;
}
body.modal-open { overflow:inherit; padding-right:inherit !important; }


/* fix bug of the modal window from bootstrap.
    This eliminate the 17 padding right to the body, that add bootstrap (DM) */
body{
    padding-right:0 !important;
}

/* ===================  section =================  */

section.middle{
	padding: 80px 0;
}
section.middle + section{
	padding:0px 0 0 0;
}
section.title-section{
	text-align:center;
}

/* apartments section */

section{
	padding:120px 0 0 0;
}
#lifestyle{
	padding:100px 0 0 0;
}

/*	block text */
.wrap-text{
	width:100%;
	position:relative;
	padding:40px 0 0 10%;
}
.wrap-text p{
	display:inline-block;
}
/* left block */

.block-index-right{
	text-align:right;
	padding:40px 0 0 40px;
}

.block-gallery-r{
	float:right;
}
.block-title-right{
	text-align:right;
	padding:0 40px 40px 0;
}
.block-title-left{
	text-align:left;
	padding:0 0 40px 40px;
}

.wrap-text-right{
	width:100%;
	position:relative;
	text-align:right;
	padding:0 40px;
}
.wrap-text-left{
	width:100%;
	position:relative;
	text-align:left;
	padding:0 40px;
	display:inline-block;
}

.gallery-photo{
	 padding:5px;
	 width:50%;
	 display:block;
	 float:left; position:relative;
}
.gallery-photo img{
	width: 100%;
}

/* box */
.box {
   float: left;
   position: relative;
   width: 20%;
   padding-bottom: 20%;
}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
   overflow: hidden;
}
.boxInner img {
   width: 100%;
}
.boxInner .titleBox {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   margin-bottom: -50px;
   background: #000;
   background: rgba(0, 0, 0, 0.5);
   color: #FFF;
   padding: 10px;
   text-align: center;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
   margin-bottom: 0;
}

/*	======================================	team	==========================================	*/
.logo-team{
	padding:0 0 30px 0;
}
.block-text-team{
	float:right; padding-right:60px;
}
.dev-logo{
	padding:5px 0 0 0;
}
.sjb-logo{
	padding:60px 0 60px 10px;
}
.team-circle{
	margin:0px 0 0 0;
}
.wrap-img{
	/*float:left;*/
	width:100%;
	position:relative;
	display:inline-block;
}
.phototop{
	 padding:10px;
	 width:100%;
}
.photobottom{
	 padding:10px;
	 width:50%;
	 float:left;
}

/*	slider  CSS*/

/*	=================== css slider =======================================*/
.prev{
	position:absolute;
	top:30%;
	color:#fff;
	z-index:2;
	background:url(../img/left-arrow.png) no-repeat left;
	width:105px;
	height:220px;
}
.next{
	position:absolute;
	top:30%;
	right:0;
	color:#fff;
	z-index:2;
	background:url(../img/right-arrow.png) no-repeat right;
	width:105px;
	height:220px;
}
.callbacks_container{
	position:relative;
}
.rslides_nav {
}

.rslides1_nav prev{
	padding-left:0; margin-left:0;
}

/* ==========================================================================
   	register and form css
   ========================================================================== */
.wrap-btn-circle{
	margin-top:50px;
}

#register{
	clear:both;
	padding-top:125px;
	width:100%;	
}
#register .wrap-title{
	margin:0 auto;
	padding:0;
	width:100%;
}
#register .title{
	font-size:37px;
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:0.1em;
}

#register .subtitle{
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:1.25rem;
	padding-top:40px;
}
#register{
	clear:both;
	padding-top:125px;
	width:100%;
	
}
#register .wrap-title{
	margin:0 auto;
	padding:0;
	width:100%;
}
#register .title{
	font-size:37px;
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:0.1em;
}

#register .subtitle{
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:1.25rem;
}


/*	display details	*/

.display_hours{
	margin:40px 0 0 0;
}
.display_hours strong{
	font-size:26px;
}
.display_hours p{
	padding:0;
	margin:0;
	font-size:1.25rem
}
/*	section footer form */
.wrap-footer-form{
	clear:both;
	margin-top:32px;
}
.col-form-middle {
	width:50%;
    margin: 0 auto;
}

.col-form-left{
	padding-right:60px;
	width:70%;
	float:right;	
}
.col-form-right{
	padding-left:60px;
	width:70%;
	float:left;
}

.error{
	color:#c60f13;
	/*font-size:12px;*/
}
#sent{
	text-align:center;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:16px;
	color:#000;
}

#error{
	text-align:center;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:16px;
	color:#f04124;
	padding:20px 0;
}
#portal_enquiry input{
	background:#e5e0d7;
	box-shadow:none;
	border:1px solid #000;
	color:#000;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:1rem;
	width:98%;
	padding:10px;
	margin:5px 0;
}
#portal_enquiry input[type="submit"] {
	background:#000;
	box-shadow:none;
	border-color:#000;
	color:#e5e0d7;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:1rem;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
	opacity:  0.6;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  0.6;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  0.6;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
   opacity:  0.6;
}
.form-input-text{
	background:#e5e0d7;
}
#portal_enquiry select{
	width:98%;
	padding:10px 7px;
	margin:5px 0; opacity:  0.6;

}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color:#D3CCBC !important;   /*rgb((211,204,188))!important;*/
    background-image: none;
    color: rgb(0, 0, 0);
}

/* 
  hack to change the yellow background that add chrome to my inputs
  
*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active {
	background-color:#D3CCBC !important;
    transition: background-color 5000s ease-in-out 0s;
}


/*====================*/
/* Add height value for select elements to match text input height */
select {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  border-style: solid;
  border-width: 1px;
  color: rgba(0, 0, 0, 0.75);
  }
  select::-ms-expand {
    display: none; }

  select:disabled {
    background-color: #DDDDDD;
    cursor: default; }
  select[multiple] {
    height: auto; }


select, select:hover {
 	background:#e5e0d7;
	box-shadow:none;
	border-color:#000;
	color:#000;
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size:1rem;
}

.wrap-submit{
	width:30%;
	margin:0 auto;
	padding:0;
	
}
.indi-required{
	font-family: "Agenda Light";
	font-style: normal;
	font-weight: normal;
	font-size: 0.75rem;
	text-align:right;
	padding:0 5px 20px 0;
}
.footer-logos{
	margin:30px 0;
	clear:both;
}
.footer-phone{
	font-size:37px;
	font-family: Agenda;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	padding:40px 0 0 0;
	text-align:center;
}

/*	section footer form */
.wrap-footer-form{
	clear:both;
	margin-top:32px;
}
.col-form-left{
	padding-right:60px;
	width:70%;
	float:right;	
}
.col-form-right{
	padding-left:60px;
	width:70%;
	float:left;
}

label{
	width:100%;
}
/*	logos	*/
.logo-bridge{
	text-align:left;
}
.logo-coll{
	text-align:right;
}

/*	footer */

.footer{
	width:100%;
	background-color:#000;
	padding:30px 0 50px 0;
	color:#fff;
}

/* copyright */
.copyright{
	padding:0 0 0 100px;
	font-size:12px;
}
.copyright a{
	color:#fff;
}
.copyright a:hover{
	padding-bottom:5px;
	border-bottom:2px solid #fff;
}
.rare{
	padding:0 100px 0 0;
	font-size:12px;
	text-align:right;
}
/* rare logo */
#rare {
  padding: 5px 0 0 0;
  float:center;
  margin-right: 2%;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: #aaa;
}

#rare a {
  display: inline-block;
  width: 33px;
  height: 11px;
  overflow: hidden;
}

#rare a img {
    display: block;
    margin-top: 0;
}

#rare a:hover img {
    margin-top: -11px;
}

/* ==========================================================================
   	Queries
   ========================================================================== */

@media only screen and (min-width: 1400px){
	.pre-title, .pre-title-pad{
	font-size:30px;
}

}

@media only screen and (min-width : 1281px) and (max-width: 1399px){

.heading-title, .heading-subtitle{
	font-size:32px;	
}

}

@media only screen and (min-width : 1040px) and (max-width: 1280px){
	
/* top menu */
#menu-in li{
	display:inline-block;
	float:left;
	margin:0 8px;
	padding:20px 0 10px 0;
}
/* blocks */
.pre-circle{
	margin:40px 0 0 0;
}
.wrap-text-right, .wrap-text-left{
	padding:40px 40px 0 0;
}
/* form */
.col-form-middle {
	width:100%;
}
.col-form-left{
	padding-right:0;
	width:100%;
	float:none;
	
}
.col-form-right{
	padding-left:0;
	width:100%;
	float:none;
}
/* form */
.wrap-submit{
	width:50%;	
}
.heading-title, .heading-subtitle{
	font-size:30px;	
}
#register .title {
	font-size:32px;
}

.heading-title, .heading-subtitle{
	font-size:32px;
}

}
@media only screen and (min-width: 769px) and (max-width: 1039px){
#register .title {
	font-size:26px;
}

.heading-title, .heading-subtitle{
	font-size:26px;
}


.notera{
	font-size: 37px;
} 

.register-now{
	padding:80px 0 20px 0;
	font-size:20px;
}

/* top menu */

#menu-in li{
	display:inline-block;
	float:left;
	margin:0 5px;
	padding:20px 0 10px 0;
}
/* blocks */
.pre-circle{
	margin:20px 0 0 0;
}
.wrap-text-right{
	padding:0px 40px 0 0;
}
.wrap-text-left{
	padding:0px 0 0 40px;
}
/* form */
.col-form-middle {
	width:100%;
}
.col-form-left{
	padding-right:0;
	width:100%;
	float:none;
}
.col-form-right{
	padding-left:0;
	width:100%;
	float:none;
}
/* form */
.wrap-submit{
	width:50%;
}
.prev{
	top:30%;
	width:53px;
	height:110px;
}
.next{
	top:30%;	
	width:53px;
	height:110px;
}
}
   
@media only screen and (max-width: 768px){
	
.heading-block{
	display: table; margin: 0 auto;padding:50px 0;
}
.heading-index{
	width:auto;
}

.mobil-title{
	padding:40px 0 40px 0;
	width:100%;
}
section{
	padding:60px 0 0 0;
}

.block-title-right{
	text-align:center;
	display: table; margin: 0 auto;padding:0 0 50px 0;
}
.block-title-left{
	text-align:center;
	display: table;
	margin: 0 auto;
	padding:0 0 50px 0;
}
.wrap-text-right, .wrap-text-left{
	padding:20px 0 0 0;
}

.heading-title, .heading-subtitle{
	font-size:30px;
	top:60px;
}

.register-now{
	padding:20px 0 30px 0;
	clear:both;
	font-size:24px;
	text-align:center; float:none;
}

/*	Footer	*/

.logo-bridge{
	text-align:center;
}
.logo-coll{
	text-align:center;
}
.copyright {
    padding: 0 10px;
	text-align:center;
}
#rare{
	padding:10px 0;
	text-align:center !important;

}
.rare{
	text-align:center;
	padding:inherit;
	
}
/* Form */
#register .title {
	font-size:26px;
}
.heading-title, .heading-subtitle{
	font-size:26px;
}

.notera{
	font-size: 47px;
} 

.col-form-middle {
	width:100%;
    margin: 0 auto;
}
.col-form-left{
	padding-right:0;
	width:100%;
	float:none;
}
.col-form-right{
	padding-left:0;
	width:100%;
	float:none;
}
.wrap-submit{
	width:100%;
}
.prev{
	top:30%;
	width:53px;
	height:110px;
}
.next{
	top:30%;	
	width:53px;
	height:110px;
}

}


@media only screen and (min-width: 769px){
	.show-768-up{
		 display: block !important;
	}
	.hide-768-up{
		display: none !important;
	}
}

@media only screen and (max-width: 768px){
	.hide-768{
		display: none !important;
	}
	.show-768{
		 display: block !important;
	}	
}


@media only screen and (max-width: 600px){
	.prev{
	display:none;
}
.next{
	display:none;
}
.gallery-photo i {
    background: rgba(0, 0, 0, 0.6) url("../img/b-zoom-mobile.png") no-repeat scroll center center;
}
}
@media only screen and (min-width:201px) and (max-width: 1000px){
/*	menu header mobile  slicknav menu */
/* #menu is the original menu */
.js #menu-in {
	display:none;
}

.js .slicknav_menu {
	display:block;
}
.slicknav_menu {
	font-size: 16px;
	box-sizing: border-box;
	background:none;
	padding: 0;
}
.slicknav_nav {
	background:#000;
	padding:20px 10px;
	font-size:1em;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	}
.slicknav_nav li a{
	padding:15px;
	text-transform:uppercase;
}
   
.slicknav_nav a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#e5e0d7;
}
.slicknav_menu .slicknav_no-text {
    margin: 0; padding:10px; top:0;
}	
}

@media only screen and (max-width: 460px){
.heading-title, .heading-subtitle{
	font-size:20px;
}


.notera{
	font-size: 37px;
} 


#register .title {
	font-size:22px;
}
.heading-subtitle{
	padding-left:30px;
}
.register-now{
	padding:20px 0 30px 0;
	font-size:20px;
}
}
@media only screen and (max-width: 360px){
	.heading-subtitle{
	padding-left:0;
}
.slicknav_btn {
    padding: 0.2em 0.4em 0.2em 0.4em;
}
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}





@font-face {
    font-family: 'notera_personal_use_onlyRg';
    src: url('../fonts/notera_personaluseonly-webfont.eot');
    src: url('../fonts/notera_personaluseonly-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notera_personaluseonly-webfont.woff2') format('woff2'),
         url('../fonts/notera_personaluseonly-webfont.woff') format('woff'),
         url('../fonts/notera_personaluseonly-webfont.ttf') format('truetype'),
         url('../fonts/notera_personaluseonly-webfont.svg#notera_personal_use_onlyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
